=== debian/changelog ===
mediatek-vpud (0.24.1-0ubuntu1~ppa4) jammy; urgency=medium

  * Initial release. 
  * Supported platform: Genio 350/510/700/1200.

 -- Zhaoxuan Zhai <zhai.zhaoxuan@canonical.com>  Tue, 15 Apr 2025 11:20:35 +0800
