=== debian/control ===
Source: mediatek-vpud
Section: multiverse/video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Zhaoxuan Zhai <zhai.zhaoxuan@canonical.com>
Build-Depends: debhelper (>= 13), patchelf
Standards-Version: 4.7.2
Homepage: https://gitlab.com/mediatek/aiot/rity/vpud
XS-Autobuild: yes

Package: mediatek-vpud
Architecture: arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: video codec driver daemon for MediaTek Genio 350/510/700/1200
 VPUD are userspace daemon that act as drivers for Genio SoC video
 codec hardware.
 .
 The daemon has no other user space clients. Its sole purpose is to
 interact with the /dev/vcu nodes to provide hardware configurations
 for the corresponding kernel drivers.
