=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_install:

override_dh_install:
	dh_install
	patchelf --set-rpath /usr/lib/mediatek-vpud/mt8365/ $(CURDIR)/debian/mediatek-vpud/usr/lib/mediatek-vpud/mt8365/vpud
	patchelf --set-rpath /usr/lib/mediatek-vpud/mt8188/ $(CURDIR)/debian/mediatek-vpud/usr/lib/mediatek-vpud/mt8188/vpud
	patchelf --set-rpath /usr/lib/mediatek-vpud/mt8395/ $(CURDIR)/debian/mediatek-vpud/usr/lib/mediatek-vpud/mt8395/vpud

override_dh_installsystemd:
	dh_installsystemd --name=mediatek-vpud-mt8188
	dh_installsystemd --name=mediatek-vpud-mt8365
	dh_installsystemd --name=mediatek-vpud-mt8395
